@charset "utf-8";

/* CSS Document */
* {
  min-height: 0vw;
}

/*===============================================
●共通
===============================================*/

/*===== common ======*/
#omusubi_oiocha_cp_2603 * {
  min-height: 0vw;
  -webkit-tap-highlight-color: transparent;
  box-sizing: border-box;
}

#omusubi_oiocha_cp_2603 :is(h1, h2, h3, h4, h5, p, figure) {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}

#omusubi_oiocha_cp_2603 :is(ul, ol, li, dl, dt, dd) {
  list-style: none;
  padding: 0;
}

#omusubi_oiocha_cp_2603 :is(a:link, a:visited, a:hover, a:active, a:focus) {
  text-decoration: none;
}

#omusubi_oiocha_cp_2603 img {
  max-width: 100%;
  width: auto;
  display: block;
  height: auto;
}

#omusubi_oiocha_cp_2603 {
  width: min(100%, 1200px);
  margin: 0 auto;
  padding: 0;
  position: relative;
}

/*===== text関連 ======*/

#omusubi_oiocha_cp_2603 .item-area .name {
  text-align: left;
  font-size: clamp(1.1rem, 1.5vw, 1.2rem);
  font-weight: 600;
  line-height: 1.4;
  margin: 0;
  min-height: 51px;
}

#omusubi_oiocha_cp_2603 .item-area .name span {
  text-align: left;
  font-size: clamp(0.9rem, 4vw, 1.05rem);
  font-weight: 500;
  line-height: 1.4;
  margin: 0;
  display: block;
}

#omusubi_oiocha_cp_2603 .item-area .name-sm {
  text-align: left;
  font-size: clamp(0.9rem, 2vw, 1rem);
  font-weight: 600;
  line-height: 1.4;
  margin: 0;
}

#omusubi_oiocha_cp_2603 .item-area .price {
  text-align: left;
  font-size: clamp(1.1rem, 1.5vw, 1.2rem);
  font-weight: 600;
}

#omusubi_oiocha_cp_2603 .item-area .price-sm {
  text-align: right;
  font-size: clamp(0.85rem, 2vw, 0.9rem);
  font-weight: 600;
}

#omusubi_oiocha_cp_2603 .item-area .txt {
  font-size: clamp(1rem, 1.1vw, 1.1rem);
  text-align: left;
  line-height: 1.6;
}

#omusubi_oiocha_cp_2603 .item-area .txt span {
  font-size: clamp(0.8rem, 0.85vw, 0.88rem);
  text-align: left;
  line-height: 1.6;
  display: block;
  margin: 0.2rem 0 0;
}


#omusubi_oiocha_cp_2603 .date-area {
  font-size: clamp(1.1rem, 2.5vw, 1.6rem);
}

#omusubi_oiocha_cp_2603 .date-area dd span {
  font-size: clamp(0.95rem, 2vw, 1.2rem);
}

#omusubi_oiocha_cp_2603 .text-area {
  padding: 2rem;
  text-align: center;
  position: relative;
  z-index: 3;
  background-color: #fef111;
  color: #2b090f;
}

#omusubi_oiocha_cp_2603 .date-area {
  text-align: center;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  border-radius: 1rem;
  font-weight: 600;
}

#omusubi_oiocha_cp_2603 .date {
  display: grid;
  grid-template-columns: 4fr 6fr;
  justify-content: center;
  align-items: center;
  background: #fbfbfb;
  width: 60%;
  margin: 0 auto;
  border-radius: 1rem;
}

#omusubi_oiocha_cp_2603 .date>dt {
  background: #2b090f;
  padding: 1rem;
  clip-path: polygon(0% 0%, 93% 0%, 100% 50%, 93% 100%, 0% 100%);
  color: #fff;
  box-sizing: border-box;
  border-radius: 1rem 0 0 1rem;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

#omusubi_oiocha_cp_2603 .date>dd {
  color: #2b090f;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  padding: 0.6rem 0;
}

#omusubi_oiocha_cp_2603 dd span {
  background: #2b090f;
  color: #fff;
  border-radius: 50%;
  width: 0.9em;
  height: 0.9em;
  padding: 1rem;
  display: inline-flex;
  justify-content: center;
  margin: 0 0.2rem;
  align-items: center;
}


/*===== main-area ======*/

#omusubi_oiocha_cp_2603 main {
  width: min(100%, 1200px);
  margin: 0 auto;
  height: auto;
  padding: 0 0 2rem;
  overflow: hidden;
  background: #fef111;
}

#omusubi_oiocha_cp_2603 section {
  text-align: center;
  margin: 0 auto;
  width: 100%;
  position: relative;
}

#omusubi_oiocha_cp_2603 .imgbox {
  position: relative;
}

#omusubi_oiocha_cp_2603 .imgbox .kv {
  width: min(100%, 1200px);
  margin: 0 auto;
  position: relative;
  z-index: 2;
}

/*===== item-area ======*/
#omusubi_oiocha_cp_2603 .items,
#omusubi_oiocha_cp_2603 .btn-area {
  width: min(90%, 1200px);
  margin: 0 auto;
}

#omusubi_oiocha_cp_2603 .item-area {
  width: 100%;
  background: #fff;
  padding: 2rem;
  border-radius: 1rem;
  margin: 2rem auto 1rem;
  border: 4px solid #28090d;
  box-sizing: border-box;
}

#omusubi_oiocha_cp_2603 .item-area.omu {
  margin: 1rem auto 2rem;
}

#omusubi_oiocha_cp_2603 .item-area.omu hgroup p {
  font-size: clamp(1rem, 2.85vw, 1.3rem);
  font-weight: 600;
  margin-top: .5rem
}

#omusubi_oiocha_cp_2603 .item-area .one {
  background: #d80010;
  padding: 0 1.5rem;
  width: fit-content;
  margin: 0 auto 0.2rem;
  color: #fff;
  border-radius: 1rem;
  font-size: clamp(1.1rem, 2.85vw, 1.8rem);
  display: flex;
  align-items: center;
}

#omusubi_oiocha_cp_2603 .item-area .one .big {
  font-size: clamp(1.5rem, 2.85vw, 2.4rem);
}

#omusubi_oiocha_cp_2603 .item-area.drink .item {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin: 2rem auto 0;
  width: 63%;
  gap: 1rem;
}

#omusubi_oiocha_cp_2603 .item-area.omu .item {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  margin: 2rem auto 0;
  width: 100%;
  gap: 1rem;
}

#omusubi_oiocha_cp_2603 .item-area .item li {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin: 0 auto;
  background: #f7f6f6;
  padding: 1rem;
  border-radius: 1rem;
}

#omusubi_oiocha_cp_2603 .item-area.drink .kome,
#omusubi_oiocha_cp_2603 .item-area.omu ul {
  width: fit-content;
  margin: 0 auto;
  margin-top: .5rem;
}

#omusubi_oiocha_cp_2603 .item-area.omu ul .kome {
  text-align: left;
}

#omusubi_oiocha_cp_2603 .item-area .c-txt {
  position: relative;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 0.2rem;
}

#omusubi_oiocha_cp_2603 .c-pic-item img {
  width: 66%;
  margin: 0 auto;
  filter: drop-shadow(3px 3px 6px rgba(0, 0, 0, 0.2));
  will-change: filter;
}

#omusubi_oiocha_cp_2603 .item-area.omu .c-pic-item img {
  width: 100%;
  margin: 0 auto;
  filter: none;
}

#omusubi_oiocha_cp_2603 .plus {
  display: flex;
  justify-content: center;
  align-items: center;
}

/*===============================================
●pc.css 画面の横幅が737px以上
===============================================*/
@media screen and (min-width: 737px) {

  /*===== common ======*/
  #omusubi_oiocha_cp_2603 .pc-none {
    display: none;
  }
}

/*===============================================
●sp.css  画面の横幅が736pxまで
===============================================*/
@media screen and (max-width: 736px) {
  #omusubi_oiocha_cp_2603 .sp-none {
    display: none;
  }

  #omusubi_oiocha_cp_2603 {
    margin: 0 auto;
    width: 100%;
    padding: 0;
  }

  #omusubi_oiocha_cp_2603 main {
    padding: 0 0 0.5rem;
  }

  #omusubi_oiocha_cp_2603 .date {
    grid-template-columns: 3fr 7fr;
    width: 100%;
  }

  #omusubi_oiocha_cp_2603 dd span {
    width: 1.8em;
    height: 1.8em;
    padding: .5rem;
  }

  #omusubi_oiocha_cp_2603 .text-area {
    padding: 1.5rem 1rem;
  }

  #omusubi_oiocha_cp_2603 .items {
    width: 100%;
  }

  #omusubi_oiocha_cp_2603 .item-area {
    width: 90%;
    margin: 0 auto 1rem;
    box-sizing: border-box;
    padding: 1rem;
    border: 2.5px solid #28090d;
  }

  #omusubi_oiocha_cp_2603 .item-area .item li {
    grid-template-rows: auto;
  }

  #omusubi_oiocha_cp_2603 .item-area.drink .item {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
    width: 100%;
    margin: 1.5rem auto 0
  }

  #omusubi_oiocha_cp_2603 .item-area.omu .item {
    grid-template-columns: 1fr;
    gap: 1rem;
    margin: 1.5rem auto 0
  }

  #omusubi_oiocha_cp_2603 .item-area .name {
    min-height: auto;
  }

  #omusubi_oiocha_cp_2603 .item-area.omu .c-txt {
    height: auto;
  }

  #omusubi_oiocha_cp_2603 .plus {
    width: 14%;
    margin: 0 auto;
  }


  #omusubi_oiocha_cp_2603 .c-pic-item img {
    width: 60%;
  }

  #omusubi_oiocha_cp_2603 .item-area .one {
    background: #d80010;
    padding: 0 1rem;
    border-radius: 0.5rem;
  }



  /*===== aem ======*/
  .others {
    padding: 0.5rem 0.8rem;
    color: #313131;
    /* background: #fff; */
  }
}

/*===============================================
●tablet.css  画面の横幅が737px～
===============================================*/

@media screen and (min-width: 737px) and (max-width: 767px) {

  #omusubi_oiocha_cp_2603 .item-area.drink .item {
    width: 100%;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  #omusubi_oiocha_cp_2603 .item-area.drink .item {
    width: 100%;
  }

  #omusubi_oiocha_cp_2603 .date {
    width: 80%;
  }

}

@media screen and (min-width: 1024px) and (max-width: 1199px) {
  #omusubi_oiocha_cp_2603 .date {
    width: 70%;
  }
}